Dapatkan Idola (hasil tunggal)
GET
apiKeyheader
x-javinfo-key<token>Your javinfo API key. Create one in the dashboard.
id*stringLength
1 <= lengthOK
application/json- response
q*stringsource*unknownresult*curl -X GET 'https://api.javinfo.dev/idols/string'Example Response
{ "q": "string", "source": "idols", "result": { "id": "string", "name": "string", "nameJa": "string", "image": "string", "tags": [ "string" ], "pageUrl": "string", "slug": "string", "age": 0, "dob": "string", "debut": "string", "debutAge": 0, "birthplace": "string", "sign": "string", "blood": "string", "measurements": "string", "cup": "string", "heightCm": 0, "shoeSize": 0, "hairLengths": [ "string" ], "hairColors": [ "string" ], "aliases": [ "string" ], "images": [ "string" ], "sources": [ "javdatabase" ], "ids": { "javdatabase": "string", "dmm": 0 } }}